@charset "utf-8";
/* CSS Document */

* {
	margin:0px;
	padding:0px;
}
@media only screen and (max-width : 320px) {
.topOuterGrayCntr {
background:#dedede;
padding-bottom:10px;
height:auto !important;
}
 .LogoCntr {
font-size:15px
}
header {
height:auto !important;
background:none;
}
 #silder form {
display:none;
}
 #silder .tab img {
display:none;
}
 #silder .tab ul {
display:block;
}
 .onGoingPrgrmCntr {
width:100%;
}
 .onGoingPrgrmCntr ul li {
background:#f1f1f1;
border:solid 1px #CCC;
width:99.8%;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
 .onGoingPrgrmCntr ul li p {
font-size:15px;
}
.BooksReportsCntr {
width:100%;
}
.AnnouncementsCntr {
width:98%;
padding:0 1%;
float:left;
}
 .FooterSocail {
float:left;
margin:10px 0 0 0;
line-height:20px;
}

.onGoingPrgrmCntr ul li p {font-size:11px;}

.innerPagesleft {width:98%; height:auto; float:left; padding:15px 1%;}
.ChairpersonMsgCntr p {width: 100%;}
.ElectedMmbrWidth {width:98%; padding:0 1%;}

.ChairpersonMsgCntr h2 { height:auto;}
ul.ICCrLeadersAll li {float:left; margin:0 0 15px 0; width:99% !important; height:auto; border:solid 1px #CCC;}
.chairLeaderCntr span {width:100%;}
.chairLeaderCntr p {width:100%;}

.TeamSmallHeading {text-indent:15px;}
ul.TeamMembrNameList, ul.BooksNameList {list-style:none; padding:10px 0 0 10px;}
ul.TeamMembrNameList li, ul.ThrustAreasList li, ul.BooksNameList li {background:none; padding-left:1%; width:98%; text-align:justify;}



/*ul.workingPapersList li {width:98%; padding:10px 1%; border-bottom:2px solid #000 }
ul.workingPapersList li b {width:100%;} 
ul.workingPapersList li a {width:100%; padding:0 0 0 0;}
ul.workingPapersList li span {width:100%; padding:0 0 0 0;}
ul.workingPapersList li p {width:100%; float:left;}*/
ul.workingPapersList li {width:98%; padding:10px 1%; border-bottom:2px solid #000 }
ul.workingPapersList li b {width:14%; padding:0 0 0 0} 
ul.workingPapersList li a {width: 38%; padding: 0 2% 0 0;}
ul.workingPapersList li span {width:29%; padding:0 1% 0 0;}
ul.workingPapersList li p {width:18%; float:left;}
ul.workingPapersList li strong b, ul.workingPapersList li strong a, ul.workingPapersList li strong span, ul.workingPapersList li strong p {font-size:12px !important;}



ul.seminarmargn1 li {width:98% !important; padding:0px 1% 15px 1% !important;}
ul.seminarmargn1 li span {width:100%; display:block; float:left;  }
ul.seminarmargn1 li a {paddig:0 0 0 0; width:100%; display:block; float:left;}

ul.ProfilePeopleAll li {width:auto;}

.FixHeaderNew {height:auto; position:inherit;}
.fixpaddongNew {padding:0}

}


@media only screen and (max-width: 480px) {
.topOuterGrayCntr {
background:#dedede;
padding-bottom:10px;
height:auto !important;
}
.LogoCntr {
font-size:15px
}
header {
height:auto !important;
background:none;
}
 #silder form {
display:none;
}
 #silder .tab img {
display:none;
}
 #silder .tab ul {
display:block;
}
 .onGoingPrgrmCntr {
width:100%;
}
 .onGoingPrgrmCntr ul li {
background:#f1f1f1;
border:solid 1px #CCC;
width:99.8%;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
 .onGoingPrgrmCntr ul li p {
font-size:15px;
}
.BooksReportsCntr {
width:100%;
}
.AnnouncementsCntr {
width:98%;
padding:0 1%;
float:left;
}
 .FooterSocail {
float:left;
margin:10px 0 0 0;
line-height:20px;
}
.onGoingPrgrmCntr ul li p {font-size:11px;}

.innerPagesleft {width:98%; height:auto; float:left; padding:15px 1%;}
.ChairpersonMsgCntr p {width: 100%;}
.ElectedMmbrWidth {width:98%; padding:0 1%;}
.ChairpersonMsgCntr h2 { height:auto;}
ul.ICCrLeadersAll li {float:left; margin:0 0 15px 0; width:99% !important; height:auto; border:solid 1px #CCC;}
.chairLeaderCntr span {width:100%;}
.chairLeaderCntr p {width:100%;}

.TeamSmallHeading {text-indent:15px;}
ul.TeamMembrNameList {list-style:none; padding:10px 0 0 10px;}
ul.TeamMembrNameList li, ul.ThrustAreasList li, ul.BooksNameList li  {background:none; padding-left:1%; width:98%; text-align:justify;}

/*ul.workingPapersList li {width:98%; padding:10px 1%; border-bottom:2px solid #000 }
ul.workingPapersList li b {width:100%;} 
ul.workingPapersList li a {width:100%; padding:0 0 0 0;}
ul.workingPapersList li span {width:100%; padding:0 0 0 0;}
ul.workingPapersList li p {width:100%; float:left;}*/



ul.workingPapersList li {width:98%; padding:10px 1%; border-bottom:2px solid #000 }
ul.workingPapersList li b {width:14%; padding:0 0 0 0} 
ul.workingPapersList li a {width: 38%; padding: 0 2% 0 0;}
ul.workingPapersList li span {width:29%; padding:0 1% 0 0;}
ul.workingPapersList li p {width:18%; float:left;}
ul.workingPapersList li strong b, ul.workingPapersList li strong a, ul.workingPapersList li strong span, ul.workingPapersList li strong p {font-size:12px !important;}

ul.seminarmargn1 li {width:98% !important; padding:0px 1% 15px 1% !important;}
ul.seminarmargn1 li span {width:100%; display:block; float:left;  }
ul.seminarmargn1 li a {paddig:0 0 0 0; width:100%; display:block; float:left;}
ul.ProfilePeopleAll li {width:auto;}

.FixHeaderNew {height:auto; position:inherit;}
.fixpaddongNew {padding:0}
}


@media screen and (max-width: 768px) {
 .topOuterGrayCntr {
background:#dedede;
padding-bottom:10px;
height:auto !important;
}
.LogoCntr {
font-size:15px
}
header {
height:auto !important;
background:none;
}
 #silder form {
display:none;
}
 #silder .tab img {
display:none;
}
 #silder .tab ul {
display:block;
}
 .onGoingPrgrmCntr ul li p {
font-size:15px;
}
 .onGoingPrgrmCntr {
width:100%;
}
 .onGoingPrgrmCntr ul li {
background:#f1f1f1;
border:solid 1px #CCC;
width:99.8%;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
 .BooksReportsCntr {
width:100%;
}
.AnnouncementsCntr {
width:98%;
padding:0 1%;
float:left;
}
 .FooterSocail {
float:left;
margin:10px 0 0 0;
line-height:20px;
}
.onGoingPrgrmCntr ul li p {font-size:11px;}

.innerPagesleft {width:98%; height:auto; float:left; padding:15px 1%;}
.ChairpersonMsgCntr p {width: 100%;}
.ElectedMmbrWidth {width:98%; padding:0 1%;}
.ChairpersonMsgCntr h2 { height:auto;}
ul.ICCrLeadersAll li {float:left; margin:0 0 15px 0; width:99% !important; height:auto; border:solid 1px #CCC;}
.chairLeaderCntr span {width:100%;}
.chairLeaderCntr p {width:100%;}


.TeamSmallHeading {text-indent:15px;}
ul.TeamMembrNameList {list-style:none; padding:10px 0 0 10px;}
ul.TeamMembrNameList li, ul.ThrustAreasList li, ul.BooksNameList li  {background:none; padding-left:1%; width:98%; text-align:justify;}

ul.seminarmargn1 li {width:98% !important; padding:0px 1% 15px 1% !important;}
ul.seminarmargn1 li span {width:100%; display:block; float:left;  }
ul.seminarmargn1 li a {paddig:0 0 0 0; width:100%; display:block; float:left;}



.FixHeaderNew {height:auto; position:inherit;}
.fixpaddongNew {padding:0}


}


@media screen and (max-width: 960px) {
 .topOuterGrayCntr {
background:#dedede;
padding-bottom:10px;
height:auto !important;
}
.LogoCntr {
font-size:15px
}
header {
height:auto !important;
background:none;
}
 #silder form {
display:none;
}
 #silder .tab img {
display:none;
}
 #silder .tab ul {
display:block;
}
 .onGoingPrgrmCntr ul li p {
font-size:15px;
}
 .onGoingPrgrmCntr {
width:100%;
}
 .onGoingPrgrmCntr ul li {
background:#f1f1f1;
border:solid 1px #CCC;
width:99.8%;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
 .BooksReportsCntr {
width:100%;
}
.AnnouncementsCntr {
width:98% !important;
padding:0 1%;
float:left;
}
 .FooterSocail {
float:left;
margin:10px 0 0 0;
line-height:20px;
}
.onGoingPrgrmCntr ul li p {font-size:11px;}
.innerPagesleft {width:98%; height:auto; float:left; padding:15px 1%;}
.ChairpersonMsgCntr p {width: 100%;}
.ElectedMmbrWidth {width:98%; padding:0 1%;}
.ChairpersonMsgCntr h2 { height:auto;}
ul.ICCrLeadersAll li {float:left; margin:0 0 15px 0; width:99% !important; height:auto; border:solid 1px #CCC;}
.chairLeaderCntr span {width:100%;}
.chairLeaderCntr p {width:100%;}

.TeamSmallHeading {text-indent:15px;}
ul.TeamMembrNameList {list-style:none; padding:10px 0 0 10px;}
ul.TeamMembrNameList li, ul.ThrustAreasList li, ul.BooksNameList li  {background:none; padding-left:1%; width:98%; text-align:justify;}

ul.seminarmargn1 li {width:98% !important; padding:0px 1% 15px 1% !important;}
ul.seminarmargn1 li span {width:100%; display:block; float:left;  }
ul.seminarmargn1 li a {paddig:0 0 0 0; width:100%; display:block; float:left;}



.FixHeaderNew {height:auto; position:inherit;}
.fixpaddongNew {padding:0}

}





@media all and (min-width:0px) and (max-width:1024px) {
.topOuterGrayCntr {
background:#dedede;
padding-bottom:10px;
height:auto !important;
}
.LogoCntr {
font-size:15px
}
header {
height:auto !important
}
 #silder form {
display:none;
}
 #silder .tab img {
display:none;
}
 #silder .tab ul {
display:block;
}
/* .onGoingPrgrmCntr {
width:100%;
}
 .onGoingPrgrmCntr ul li {
background:#f1f1f1;
border:solid 1px #CCC;
width:99.8%;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
*/

.onGoingPrgrmCntr ul li p {
font-size:15px;
}
.AnnouncementsCntr {
width:31%;
padding:0 1%;
float:left;
}
 .FooterSocail {
float:left;
margin:10px 0 0 0;
line-height:20px !important;
}
.onGoingPrgrmCntr ul li p {font-size:11px;}

.ChairpersonMsgCntr p {width: 100%;}
.ChairpersonMsgCntr h2 { height:auto;}
ul.ICCrLeadersAll li {float:left; margin:0 0 15px 0; width:99% !important; height:auto; border:solid 1px #CCC;}
.chairLeaderCntr span {width:100%;}
.chairLeaderCntr p {width:100%;}


.TeamSmallHeading {text-indent:15px;}
ul.TeamMembrNameList {list-style:none; padding:10px 0 0 10px;}
ul.TeamMembrNameList li, ul.ThrustAreasList li, ul.BooksNameList li  {background:none; padding-left:1%; width:98%; text-align:justify;}

/*ul.seminarmargn1 li a {padding:0 0 0 0;}*/

ul.seminarmargn1 li {width:98% !important; padding:0px 1% 15px 1% !important;}
ul.seminarmargn1 li span {width:100%; display:block; float:left;  }
ul.seminarmargn1 li a {paddig:0 0 0 0; width:100%; display:block; float:left;}

.FixHeaderNew {height:auto; position:inherit;}
.fixpaddongNew {padding:0}

}
* {font-size: 100%; font-family: inherit; font-weight: inherit; font-style: inherit; line-height: inherit; vertical-align: baseline; border: 0; outline: 0; padding: 0; margin: 0;}
*, *:before, *:after {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-tap-highlight-color: rgba( 0, 0, 0, 0 ); -webkit-overflow-scrolling: touch;}
ul, ol {list-style: none;}
img {vertical-align: middle; -ms-interpolation-mode: bicubic;}
svg:not(:root) {overflow: hidden;}
.clearfix:after {visibility: hidden; display: block; font-size: 0; content: ' '; clear: both; height: 0;}
* html .clearfix {zoom: 1;}
*:first-child+html .clearfix {zoom: 1;}
.cleaner {height: 0; line-height: 0; clear: both;}
#nav {width: 1000px; margin:0 auto; position:relative;}
#nav > a {display: none;}
#nav li {position: relative;}
#nav li a {color: #fff; display: block;}
#nav li a:active {background-color: #c00 !important;}
#nav span:after {width: 0; height: 0; border: 0.313em solid transparent; /* 5 */ border-bottom: none; border-top-color: #efa585; content: ''; vertical-align: middle; display: inline-block; position: relative; right: -0.313em; /* 5 */}
/* first level */

#nav > ul {height: 50px; /* 60 */ background-color: #780024;}
#nav > ul > li {/*width: 12%;*/ padding:0 17px; height: 100%; float: left;}
#nav > ul > li > a {height: 100%; font-size: 14px; line-height: 50px; text-align: center; text-transform: uppercase;}

/*#nav > ul > li:not( :last-child ) > a {
 border-right: 1px solid #cc470d;
}*/
/* #nav > ul > li:hover > a,  #nav > ul:not( :hover ) > li.active > a {
 background-color: #cc470d;
}*/

/* second level */
#nav li ul {background-color: #cc470d; display: none; position: absolute; top: 100%;}
#nav li:hover ul {display: block; left: 0; right: 0;}
#nav li:not( :first-child ):hover ul {left: -1px;}
#nav li ul a {font-size: 1.25em; /* 20 */ border-top: 1px solid #e15a1f; padding: 0.75em; /* 15 (20) */}
#nav li ul li a:hover, #nav li ul:not( :hover ) li.active a {background-color: #e15a1f;}

@media only screen and ( max-width: 62.5em ) /* 1000 */ {
#nav {width: 100%; position: static; margin: 0;}
}

@media only screen and ( max-width: 40em ) /* 640 */ {
html {font-size: 75%; /* 12 */}
#nav {position: relative; top: auto; left: auto;}
#nav > a {width: 3.125em; /* 50 */ height: 3.125em; /* 50 */ text-align: left; text-indent: -9999px; background-color: #e15a1f; position: relative;}
#nav > a:before, #nav > a:after {position: absolute; border: 2px solid #fff; top: 35%; left: 25%; right: 25%; content: '';}
#nav > a:after {top: 60%;}
#nav:not( :target ) > a:first-of-type, #nav:target > a:last-of-type {display: block;}
/* first level */
#nav > ul {height: auto; display: none; position: absolute; left: 0; right: 0;}
#nav:target > ul {display: block;}
#nav > ul > li {width: 100%; float: none;}
#nav > ul > li > a {height: auto; text-align: left; padding: 0 0.833em; /* 20 (24) */}
#nav > ul > li:not( :last-child ) > a {border-right: none; border-bottom: 1px solid #cc470d;}
/* second level */
#nav li ul {position: static; padding: 1.25em; /* 20 */ padding-top: 0;}
}

a {-webkit-transition: color .3s ease; -moz-transition: color .3s ease; -ms-transition: color .3s ease; -o-transition: color .3s ease; transition: color .3s ease;}
a, a:hover {text-decoration: none;}




